>From dc6618cc771aa2eab426892e7fa945b171013b50 Mon Sep 17 00:00:00 2001
From: KO Myung-Hun <komh@chollian.net>
Date: Wed, 30 Jul 2014 12:28:39 +0900
Subject: [PATCH] configure: do not escape double quotation mark

This fixes the following error.

-----
sed: -e expression #1, char 1: unknown command: `"'
-----
---
 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/configure.ac b/configure.ac
index 4852f2c..48697a5 100644
--- a/configure.ac
+++ b/configure.ac
@@ -4277,7 +4277,7 @@ echo "#! $SHELL
 rm -f .error\$\$
 ERROR=0
 export PATH=\"$PATH\" LANG=C
-($MAKE V=1 \$@ 2>&1 || touch .error\$\$)| `sed -ne \"s/^top_srcdir *= *//p\" < Makefile`/extras/buildsystem/make.pl
+($MAKE V=1 \$@ 2>&1 || touch .error\$\$)| `sed -ne "s/^top_srcdir *= *//p" < Makefile`/extras/buildsystem/make.pl
 test -f .error\$\$ && ERROR=1
 rm -f .error\$\$
 exit \$ERROR" >compile
-- 
1.7.3.2

